@media only screen and (max-width : 1200px) {

html, body { width:100%;  overflow-x: hidden; }

}


/* Medium Devices, Desktops */
@media only screen and (max-width : 1010px) {

/* -------- HEADER -------- */

.header-slogan {
	margin-bottom: 0px;
	padding-top: 5px;
	text-align: center;
}

@media only screen and (max-width : 930px) {

/* -------- HEADER -------- */
.header-contacts {
	float: none;
	text-align: center;
}

.header-logo {
	text-align: center;
}

.header-logo-icon {
	float: none;
}

.header-logo h2 {
	padding: 0;
	float: none;
}

.sandwich-menu {
	display: block;
}

.edu-center-wrapper {
	float: none;
	width: 100%;
	overflow: hidden;
	text-align: center;
}

/* -------- NAVIGATION -------- */
.nav {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	background-color: #77BB77; /*#8FBC8F*/
	width: 250px;
	border: none;
	margin: 0;
	height: 100%;
	margin-left: -100%; /* hide */
	transition: .5s margin-left ease;
	box-shadow: 1px 0 4px rgba(0, 0, 0, .4);
}

body.active-menu .nav {
	margin-left: 0;
}

.nav-list {
	padding: 50px 0 0 0;
	margin: 0;
}

.nav-list li {
	width: 100%;
	float: none;
	text-align: center;
}

.nav-list li a {
	display: block;
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px solid #708090;
	font-size: 1.4rem;
}

.nav-list li:first-child a {
	border-top: 1px solid #708090;
}

.nav-list li a:hover {
	background-color: #708090;
	color: #f4f4f4;
}

.nav-close {
	display: block;
	position: absolute;
	top: 10px;
	right: 8px;
	font-weight: normal;
	color: #f4f4f4;
	padding: 4px;
	font-size: 1.2rem;
	font-family: sans-serif;
}

.nav-close:hover {
	color: #708090;
	text-decoration: none;
}

.nav .active {
	background-color: #708090;
	color: #f4f4f4;
}

.Chevron{
    position:relative;;
    display:inline-block;
    height:50px;/*height should be double border*/
    margin-left: 90%;
}
.Chevron:before,
.Chevron:after{
    position:absolute;
    display:block;
    content:"";
    border:25px solid transparent;/*adjust size*/
}
/*Change four 'top' values below to rotate (top/right/bottom/left)*/
.Chevron:before{
    top:0;
    border-top-color:#b00;/*Chevron Color*/
}
.Chevron:after{
    top:-10px;/*adjust thickness*/
    border-top-color:#fff;/*Match background colour*/
}

/* -------- FOOTER -------- */
.footer-logo {
	float: none;
	text-align: center;
}

.footer-contacts {
	float: none;
	text-align: center;
	padding-top: 20px
}

.copy .all-rights {
	float: none;
	text-align: center;
}

.copy .webmassa {
	float: none;
	text-align: center;
}

/*------------------------------------*\
    ABOUT PAGE
\*------------------------------------*/
.about-slider {
	width: 85%;
}

.rewards-wrapper {
	padding: 1rem 0;
}

.rewards-btn-next,
.rewards-btn-prev {
	position: absolute;
	z-index: 10;
	top: 50%;
	margin-top: -13px;
	cursor: pointer;
}

/*------------------------------------*\
    PORTFOLIO PAGE
\*------------------------------------*/
/*------------------------------------*\
    SERVICES PAGE
\*------------------------------------*/
/*------------------------------------*\
    NEWS PAGE
\*------------------------------------*/
/*------------------------------------*\
    PUBLICATION PAGE
\*------------------------------------*/
/*------------------------------------*\
  	SELECTION PAGE
\*------------------------------------*/
/*------------------------------------*\
    EDUCATIONAL CENTER PAGE
\*------------------------------------*/
.education-slider {
	position: relative;
	width: 80%;
	margin: 0 auto;
}

.contacts {
	width: 80%;
	margin: 0 auto;
}

/*------------------------------------*\
    WORK/NEWS/PUBLICATION PAGE
\*------------------------------------*/
.work-wrapper {
	padding: 2rem 0;
}

.work-wrapper h3 {
	padding-bottom: 1rem;
	text-align: center;
}

.work-slider {
	width: 85%;
	float: none;
	margin: 0 auto 1rem auto;
}

.work-desc p {
	margin-bottom: 1rem;
}

/*------------------------------------*\
    CONTACTS PAGE
\*------------------------------------*/
.contacts-wrapper {
	padding: 1rem;
}

.form {
	width: 75%;
	padding-top: 2rem;
	margin-left: auto;
	margin-right: auto;
}

.contacts-wrapper h1 {
	text-align: center;
}

.label-wrapper {
	box-sizing: border-box;
	width: 40%;
	float: left;
}

.label-wrapper label {
	display: block;
	padding-bottom: 2rem;
	font: bold 1.4rem/1.4 "AgoraSansProRegular", Helvetica, Arial, sans-serif;
}

.input-wrapper {
	box-sizing: border-box;
	width: 60%;
	padding-right: 1rem;
	float: right;
}

.input-wrapper input {
	box-sizing: border-box;
	width: 100%;
	display: block;
	padding: .5rem 1rem;
	margin: 0 0 .7rem 1rem;
	border: 3px solid #114219;
	border-radius: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
	outline: none;
	background-color: #99cc99;
}

.add-info {
	padding-top: 1rem;
	clear: both;
}

.add-info label {
	display: block;
	font: bold 1.4rem/1.4 "AgoraSansProRegular", Helvetica, Arial, sans-serif;
}

.add-info textarea {
	box-sizing: border-box;
	width: 100%;
	padding: .5rem 1rem;
	border: 3px solid #114219;
	border-radius: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
	outline: none;
	background-color: #99cc99;
}
}


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

/* -------- MAIN SLIDER -------- */
.main-slider {
	width: 85%;
	float: none;
	margin: 0 auto;
}

.main-slider-desc {
	width: 100%;
	float: none;
	padding: 1rem 0 0 0;
	box-sizing: border-box;
}

.main-slider-desc-one{width:100%!important;float:none!important;padding:1rem 0 0 0;box-sizing:border-box}
.slides-one {display: none!important;}
.main-btn-prev-one {margin-left: 0!important;}

.main-slider-desc h2 {
	padding-bottom: 1rem;
	text-align: center;
}

/* -------- ABOUT COMPANY -------- */
.about-company-logo {
	width: 50%;
	float: none;
	text-align: center;
	margin: 0 auto;
}

.about-company-desc {
	text-align: left;
}

.about-company-desc h2 {
	text-align: center;
	padding-top: 10px;
}

.about-company-desc a {
	float: left;
}

/*------------------------------------*\
    ABOUT PAGE
\*------------------------------------*/
.history-item p {
	font-size: 1rem;
}

/*------------------------------------*\
    PORTFOLIO PAGE
\*------------------------------------*/
.portfolio {
	padding: 1rem 0;
}

/* -------- PORTFOLIO ITEMS -------- */
.portfolio-item {
	margin-bottom: 3rem;
}

.portfolio-item img {
	float: none;
	padding: 0 0 .5rem 0;
}

.portfolio-item h3 {
	margin-bottom: .5rem;
	line-height: 1;
}

.portfolio-item h3 a {
	font-size: 1.6rem;
	line-height: 1;
}

.portfolio-item .btn {
	margin-top: .5rem;
	text-align: left;
}

/*------------------------------------*\
    SERVICES PAGE
\*------------------------------------*/
/* -------- SERVICES ITEMS -------- */
.services-items-wrapper {
	padding: 2rem 0;
}

.services-item {
	margin-bottom: 3rem;
}

.services-item img {
	float: none;
	padding: 0 0 .5rem 0;
}

.services-item h3 {
	margin-bottom: .5rem;
	line-height: 1;
}

.services-item h3 a {
	font-size: 1.6rem;
	line-height: 1;
}

.services-item .btn {
	margin-top: .5rem;
	text-align: left;
}

/*------------------------------------*\
    NEWS PAGE
\*------------------------------------*/
/* -------- NEWS ITEMS -------- */
.news-items-wrapper {
	padding: 2rem 0;
}

.news-item {
	margin-bottom: 3rem;
}

.news-item img {
	float: none;
	padding: 0 0 .5rem 0;
}

.news-item h3 {
	margin-bottom: .5rem;
	line-height: 1;
}

.news-item h3 a {
	font-size: 1.6rem;
	line-height: 1;
}

.news-item .btn {
	margin-top: .5rem;
	text-align: left;
}

/*------------------------------------*\
    PUBLICATION PAGE
\*------------------------------------*/
/* -------- PUBLICATION ITEMS -------- */
.publication-items-wrapper {
	padding: 2rem 0;
}

.publication-item {
	margin-bottom: 3rem;
}

.publication-item img {
	float: none;
	padding: 0 0 .5rem 0;
}

.publication-item h3 {
	margin-bottom: .5rem;
	line-height: 1;
}

.publication-item h3 a {
	font-size: 1.6rem;
	line-height: 1;
}

.publication-item .btn {
	margin-top: .5rem;
	text-align: left;
}

/*------------------------------------*\
  	SELECTION PAGE
\*------------------------------------*/

/* -------- SELECTION ITEMS -------- */
.selection-item {
	margin-bottom: 3rem;
}

.selection-item img {
	float: none;
	padding: 0 0 .5rem 0;
}

.selection-item-desc {
	float: none;
	line-height: 1.2;
}

.selection-item-desc h3 {
	margin-bottom: .5rem;
	line-height: 1;
}

.selection-item-desc h3 a {
	font-size: 1.6rem;
	line-height: 1;
}

.selection-item-desc .btn {
	margin-top: .5rem;
	text-align: left;
}

/*------------------------------------*\
    EDUCATIONAL CENTER PAGE
\*------------------------------------*/
.education-wrapper {
	padding: 1rem 0;
}

.education-wrapper h1 {
	text-align: center;
	padding: 1rem;
	line-height: 1;
}

.education-wrapper h2 {
	text-align: center;
	padding: 1rem 0;
	line-height: 1;
}

.education-wrapper p {
	margin-bottom: 1rem;
}

.education-slider {
	position: relative;
	width: 80%;
	margin: 0 auto;
}

.contacts {
	width: 80%;
	margin: 0 auto;
}

.map {
	width: 100%;
	height: 350px;
}

/*------------------------------------*\
    WORK/NEWS/PUBLICATION PAGE
\*------------------------------------*/
/*------------------------------------*\
    CONTACTS PAGE
\*------------------------------------*/
.contacts-wrapper {
	padding: 1rem;
}

.form {
	width: 95%;
	padding-top: 2rem;
	margin-left: auto;
	margin-right: auto;
}

.contacts-wrapper h1 {
	text-align: center;
}

.label-wrapper {
	box-sizing: border-box;
	width: 40%;
	float: left;
}

.label-wrapper label {
	display: block;
	padding-bottom: 2rem;
	font: bold 1.4rem/1.4 "AgoraSansProRegular", Helvetica, Arial, sans-serif;
}

.input-wrapper {
	box-sizing: border-box;
	width: 60%;
	padding-right: 1rem;
	float: right;
}

.input-wrapper input {
	box-sizing: border-box;
	width: 100%;
	display: block;
	padding: .5rem 1rem;
	margin: 0 0 .7rem 1rem;
	border: 3px solid #114219;
	border-radius: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
	outline: none;
	background-color: #99cc99;
}

.add-info {
	padding-top: 1rem;
	clear: both;
}

.add-info label {
	display: block;
	font: bold 1.4rem/1.4 "AgoraSansProRegular", Helvetica, Arial, sans-serif;
}

.add-info textarea {
	box-sizing: border-box;
	width: 100%;
	padding: .5rem 1rem;
	border: 3px solid #114219;
	border-radius: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
	outline: none;
	background-color: #99cc99;
}
}


@media only screen and (max-width : 730px) {

/* -------- HEADER/FOOTER -------- */
.header-social,
.header-mail,
.header-phone,
.footer-social,
.footer-mail,
.footer-phone {
	text-align: center;
	margin-left: 0;
}

.header-mail,
.footer-mail {
	margin-left: 10px;
}

.header-social,
.footer-social {
	display: block;
	padding-top: 5px;
	text-align: center;
}

/*------------------------------------*\
    ABOUT PAGE
\*------------------------------------*/
.history-items-wrapper {
	margin-bottom: 0;
}

.history-items-pair {
	width: 100%;
	margin-bottom: 30px;
}

.history-item {
	width: 49%;
}

.rewards-slider {
	width: 85%;
	margin: 0 auto;
}

/*------------------------------------*\
    PORTFOLIO PAGE
\*------------------------------------*/
/*------------------------------------*\
    SERVICES PAGE
\*------------------------------------*/
/*------------------------------------*\
    NEWS PAGE
\*------------------------------------*/
/*------------------------------------*\
    PUBLICATION PAGE
\*------------------------------------*/
/*------------------------------------*\
  	SELECTION PAGE
\*------------------------------------*/
/*------------------------------------*\
    EDUCATIONAL CENTER PAGE
\*------------------------------------*/
/*------------------------------------*\
    WORK/NEWS/PUBLICATION PAGE
\*------------------------------------*/
/*------------------------------------*\
    CONTACTS PAGE
\*------------------------------------*/
}


@media only screen and (max-width : 600px) {
/*------------------------------------*\
    CONTACTS PAGE
\*------------------------------------*/
.contacts-wrapper {
	padding: 1rem;
}

.form {
	width: 95%;
	padding-top: 2rem;
	margin-left: auto;
	margin-right: auto;
}

.contacts-wrapper h1 {
	text-align: center;
}

.label-wrapper {
	box-sizing: border-box;
	width: 40%;
	float: left;
	white-space: nowrap;
}

.label-wrapper label {
	display: block;
	padding-bottom: 2.3rem;
	font: bold 1.2rem/1.4 "AgoraSansProRegular", Helvetica, Arial, sans-serif;
}

.input-wrapper {
	box-sizing: border-box;
	width: 60%;
	padding-right: 1rem;
	float: right;
}

.input-wrapper input {
	box-sizing: border-box;
	width: 100%;
	display: block;
	padding: .5rem 1rem;
	margin: 0 0 .7rem 1rem;
	border: 3px solid #114219;
	border-radius: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
	outline: none;
	background-color: #99cc99;
}

.add-info {
	padding-top: 1rem;
	clear: both;
}

.add-info label {
	display: block;
	font: bold 1.2rem/1.4 "AgoraSansProRegular", Helvetica, Arial, sans-serif;
}

.add-info textarea {
	box-sizing: border-box;
	width: 100%;
	padding: .5rem 1rem;
	border: 3px solid #114219;
	border-radius: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
	outline: none;
	background-color: #99cc99;
}
}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
.header-social,
.header-mail,
.header-phone,
.footer-social,
.footer-mail,
.footer-phone {
	display: block;
	text-align: center;
	margin-left: 0;
	padding-top: 0;
}

.footer-contacts {
	padding: 20px 0 0 0;
}

.footer-social,
.footer-mail,
.header-social,
.header-mail {
	padding-top: 5px;
}

.nav-list li a {
	padding: 7px 0;
	font-size: 1.2rem;
}

/*------------------------------------*\
    ABOUT PAGE
\*------------------------------------*/
.about-slider {
	width: 95%;
}

.rewards-slider {
	width: 80%;
	margin: 0 auto;
}

/*------------------------------------*\
    PORTFOLIO PAGE
\*------------------------------------*/
.portfolio-filter-list li {
	display: block;
}

.portfolio-filter-list li a,
.all-items a {
	font-size: 1.4rem;
}

/*------------------------------------*\
    SERVICES PAGE
\*------------------------------------*/
/*------------------------------------*\
    NEWS PAGE
\*------------------------------------*/
/*------------------------------------*\
    PUBLICATION PAGE
\*------------------------------------*/
/*------------------------------------*\
    SELECTION PAGE
\*------------------------------------*/
.selection-filter-list li {
	display: block;
}

.selection-filter-list li a,
.selection-filter .all-items a {
	font-size: 1.4rem;
}

/*------------------------------------*\
    EDUCATIONAL CENTER PAGE
\*------------------------------------*/
.education-wrapper h1 {
	text-align: center;
	padding: 1rem;
	line-height: 1;
	font-size: 2rem;
}

.education-wrapper h2 {
	text-align: center;
	padding: 1rem 0;
	line-height: 1;
	font-size: 1.8rem;
}

.education-wrapper p {
	margin-bottom: 1rem;
}

.education-slider {
	position: relative;
	width: 95%;
	margin: 0 auto;
}

.contacts {
	width: 95%;
	margin: 0 auto;
}

.contacts p {
	font-size: 1.2rem;
}

.contacts a {
	font-size: 1.2rem;
}

.map {
	width: 100%;
	height: 250px;
}

/* -------- FANCYBOX -------- */
.fancybox-title-inside-wrap {
	padding-top: 5px;
	font-size: .9rem;
}

/*------------------------------------*\
    WORK/NEWS/PUBLICATION PAGE
\*------------------------------------*/
/*------------------------------------*\
    CONTACTS PAGE
\*------------------------------------*/
.contacts-wrapper {
	padding: 1rem;
}

.form {
	width: 95%;
	padding-top: 1.5rem;
}

.contacts-wrapper h1 {
	text-align: center;
	font-size: 1.6rem;
}

.label-wrapper {
	box-sizing: border-box;
	width: 46%;
	float: left;
	white-space: nowrap;
}

.label-wrapper label {
	display: block;
	padding-bottom: 2rem;
	font: bold 1rem/1.4 "AgoraSansProRegular", Helvetica, Arial, sans-serif;
}

.input-wrapper {
	box-sizing: border-box;
	width: 54%;
	padding-right: 1.8rem;
	float: right;
}

.input-wrapper input {
	box-sizing: border-box;
	width: 100%;
	display: block;
	padding: .2rem .5rem;
	margin: 0 0 .7rem 1rem;
	border: 3px solid #114219;
	border-radius: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
	outline: none;
	background-color: #99cc99;
}

.add-info {
	padding-top: 0;
	clear: both;
	padding-right: .8rem;
}

.add-info label {
	display: block;
	font: bold 1rem/1.4 "AgoraSansProRegular", Helvetica, Arial, sans-serif;
}

.add-info textarea {
	box-sizing: border-box;
	width: 100%;
	padding: .2rem .5rem;
	border: 3px solid #114219;
	border-radius: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
	outline: none;
	background-color: #99cc99;
}
}


@media only screen and (max-width : 420px) {

/* -------- TYPOGRAPHY -------- */
p {
	font-size: 1.2rem;
}

.header-mail-link,
.header-phone-link,
.header-project-order-link,
.footer-mail-link,
.footer-phone-link,
.footer-callback,
.footer-contacts a {
	font-size: 1.2rem;
}

/* -------- SVG-ICONS -------- */
.fb-icon,
.fb-icon-white,
.phone-icon,
.phone-icon-white,
.mail-icon,
.mail-icon-white,
.yt-icon,
.yt-icon-white,
.left-arrow-big,
.right-arrow-big,
.green-arrow-left,
.green-arrow-right,
.white-arrow-left,
.white-arrow-right {
	display: inline-block;
	width: 26px;
	height: 26px;
	padding: 1px;
	cursor: pointer;
	margin: auto;
	transition: all .2s linear;
}

.services-btn-next,
.services-btn-prev,
.partners-btn-next,
.partners-btn-prev,
.about-btn-next,
.about-btn-prev,
.work-btn-next,
.work-btn-prev,
.education-btn-next,
.education-btn-prev,
.rewards-btn-next,
.rewards-btn-prev {
	position: absolute;
	z-index: 10;
	top: 50%;
	margin-top: -13px;
	cursor: pointer;
}

/* -------- BUTTONS -------- */
.btn-primary,
.btn-primary:active,
.btn-primary:focus {
	display: inline-block;
	padding: .2rem 1.5rem;
	font-size: 1.4rem;
	color: #f4f4f4;
	border: 3px solid #f4f4f4;
	border-radius: 12px;
}

.btn-primary:hover {
	background-color: #f60;
	color: #f4f4f4;
	text-decoration: none;
}

.btn-more,
.btn-more:active,
.btn-more:focus {
	display: inline-block;
	padding: .2rem 1.5rem;
	margin-top: 2rem;
	color: #114219;
	border-color: #114219;
}

.btn-more:hover {
	color: #f4f4f4;
	border-color: #f4f4f4;
}

.btn-more-white,
.btn-more-white:active,
.btn-more-white:focus {
	color: #f4f4f4;
	border-color: #f4f4f4;
	padding: .2rem 1.5rem;
}

.sandwich-menu-icon {
	width: 200px;
	height: 80px;
	cursor: pointer;
}

/* -------- HEADER/FOOTER SOCIAL -------- */
.header-mail,
.footer-mail {
	padding-top: 5px;
}

.header-social,
.footer-social {
	display: block;
	padding-top: 0;
}

.footer-social {
	padding-top: 5px;
}

.header-logo h2 {
	font-size: 1.4rem;
	float: none;
}

.footer-logo h3 {
	font-size: 1.4rem;
}

/* -------- MAIN SLIDER -------- */
.main-slider {
	width: 95%;
}

/* -------- SERVICES SLIDER -------- */
.services-slider {
	width: 80%;
	margin: 0 auto;
}

.services-slider p {
	padding-top: .5rem;
}

/* -------- COPYRIGHT -------- */
.copy p {
	font-size: 1rem;
}

.webmassa span {
	font-size: 1rem;
}

.webmassa-icon {
	width: 100px;
	height: 25px;
}

/*------------------------------------*\
    ABOUT PAGE
\*------------------------------------*/
/*------------------------------------*\
    PORTFOLIO PAGE
\*------------------------------------*/
/* -------- PORTFOLIO ITEMS -------- */
.portfolio-item {
	margin-bottom: 3rem;
}

.portfolio-item img {
	float: none;
	padding: 0 0 .5rem 0;
}

.portfolio-item h3 {
	margin-bottom: .5rem;
	line-height: 1;
}

.portfolio-item h3 a {
	font-size: 1.6rem;
	line-height: 1;
}

.portfolio-item .btn {
	margin-top: .5rem;
	text-align: left;
}

/*------------------------------------*\
    SERVICES PAGE
\*------------------------------------*/
/*------------------------------------*\
    NEWS PAGE
\*------------------------------------*/
/*------------------------------------*\
    PUBLICATION PAGE
\*------------------------------------*/
/*------------------------------------*\
  	SELECTION PAGE
\*------------------------------------*/
/*------------------------------------*\
    EDUCATIONAL CENTER PAGE
\*------------------------------------*/
.education-wrapper h1 {
	font-size: 1.8rem;
}

.education-wrapper h2 {
	font-size: 1.6rem;
}

.education-slider {
	width: 100%;
}

.contacts {
	width: 100%;
}

.contacts p {
	font-size: 1.2rem;
}

.contacts a {
	font-size: 1.2rem;
}

.map {
	width: 100%;
	height: 250px;
}

/*------------------------------------*\
    WORK/NEWS/PUBLICATION PAGE
\*------------------------------------*/
.work-wrapper {
	padding: 1rem 0;
}

.work-wrapper h3 {
	padding-bottom: 1rem;
	text-align: center;
}

.work-slider {
	width: 100%;
	float: none;
	margin: 0 auto 1rem auto;
}

.work-desc p {
	margin-bottom: 1rem;
}

/*------------------------------------*\
    CONTACTS PAGE
\*------------------------------------*/
}


/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
/*------------------------------------*\
    ABOUT PAGE
\*------------------------------------*/
/*------------------------------------*\
    PORTFOLIO PAGE
\*------------------------------------*/
/*------------------------------------*\
    SERVICES PAGE
\*------------------------------------*/
/*------------------------------------*\
    NEWS PAGE
\*------------------------------------*/
/*------------------------------------*\
    PUBLICATION PAGE
\*------------------------------------*/
/*------------------------------------*\
  	SELECTION PAGE
\*------------------------------------*/
/*------------------------------------*\
    EDUCATIONAL CENTER PAGE
\*------------------------------------*/
/*------------------------------------*\
    WORK/NEWS/PUBLICATION PAGE
\*------------------------------------*/
/*------------------------------------*\
    CONTACTS PAGE
\*------------------------------------*/
}
